Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Container_Base.pidl File Reference

`#include "CIAO_Component.pidl"`
`#include <SecurityLevel2.idl>`
`#include "CIAO_Transaction.pidl"`

Include dependency graph for Container_Base.pidl:

## Defines
#define | CONTAINER_BASE_PIDL

## Define Documentation

#define CONTAINER_BASE_PIDL

| CIAO's internal container interface definitions.